{
	"304001022_0": "\"Phew... Let's take a break now.\"",
	"304001022_1": "\"Yeah. Hey, you okay? You were going really hard.\"",
	"304001022_2": "\"I'm fine. I actually need to work even harder. Would you mind training with me a little longer?\"",
	"304001022_3": "\"You seriously want to keep going? I mean, sure, but we'll need to take a quick break first.\"",
	"304001022_4": "\"Sure.\"",
	"304001022_5": "\"Also, about that thing earlier... I wouldn't have thought that there was a version of you in this world.\"",
	"304001022_6": "\"Yeah. Seems like it. But she's not by Hibiki's side...\"",
	"304001022_7": "\"It can't really be helped if it's because of her parents' work.\"",
	"304001022_8": "\"But I'm sure she still wants to see her...\"",
	"304001022_9": "\"That's what I want Hibiki to understand.\"",
	"304001022_10": "\"So she can see that she isn't alone.\""
}